1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Oscam Version

Dieses Thema im Forum "OScam Archiv" wurde erstellt von misko1234, 26. Oktober 2011.

  1. misko1234
    Offline

    misko1234 Meister

    Registriert:
    6. September 2010
    Beiträge:
    917
    Zustimmungen:
    156
    Punkte für Erfolge:
    43
    Hallo

    Hab auf den Debian, IPC 11.2 Instaliert leider ist da die Aktuelleste Oscam Version die 4743 die man online uptaden kann, meine frage kann ich aus der Datebase einfach die neuste Oscam Version runterladen und dann über Winscp einfach die Oscam überschreiben und vorher die Oscam stoppen? danke,

    servus
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. meister85
    Offline

    meister85 VIP

    Registriert:
    21. September 2009
    Beiträge:
    7.927
    Zustimmungen:
    5.229
    Punkte für Erfolge:
    113
    AW: Oscam Version

    11.2 wird nicht mehr gepflegt, daher auch die alte Oscam Version. Mach am besten ein Upgrade auf 11.3, dann stehen dir auch die aktuellen Oscam Versionen zur Verfügung.
     
    #2
    Borko23, misko1234 und giftstaub gefällt das.
  4. giftstaub
    Offline

    giftstaub VIP

    Registriert:
    28. Januar 2010
    Beiträge:
    1.699
    Zustimmungen:
    1.655
    Punkte für Erfolge:
    113
    Ort:
    Ruhrpott
    AW: Oscam Version

    Ja das Funktioniert auch so, oder wie mein Vorredner schon Geschrieben hat Updaten auf 11.3 :)
     
    #3
    Borko23, misko1234 und meister85 gefällt das.
  5. uludag16
    Offline

    uludag16 Meister

    Registriert:
    28. Juni 2009
    Beiträge:
    757
    Zustimmungen:
    132
    Punkte für Erfolge:
    43
    AW: Oscam Version

    welche oscam läüft stabil mit debian habe sky s02 karte mit easymouse als kartenleser.
     
    #4
  6. giftstaub
    Offline

    giftstaub VIP

    Registriert:
    28. Januar 2010
    Beiträge:
    1.699
    Zustimmungen:
    1.655
    Punkte für Erfolge:
    113
    Ort:
    Ruhrpott
    AW: Oscam Version

    Hi

    Wenn du kein LB nutzt so kann ich dir die Stable 1.10 Rev. 5983 empfehlen.

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Wenn du LB nutzt so wurde ich dir die Aktuelle Oscam mips-tuxbox-webif-Distribution empfelen.

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    lb = Load Balancer

    [​IMG]

    Thread mal nach OScam Talk verschoben.

     
    Zuletzt bearbeitet: 30. Oktober 2011
    #5
  7. Mogelhieb
    Offline

    Mogelhieb Administrator Digital Eliteboard Team

    Registriert:
    29. November 2008
    Beiträge:
    12.055
    Zustimmungen:
    16.482
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    Counselor
    Ort:
    Bayern
    AW: Oscam Version

    Ich habe seit mehreren Tagen erfolgreich die
    [h=2]OSCAM 1.20-unstable_svn build #6011[/h]im Einsatz. Bin damit sehr zufrieden.
     
    #6
  8. misko1234
    Offline

    misko1234 Meister

    Registriert:
    6. September 2010
    Beiträge:
    917
    Zustimmungen:
    156
    Punkte für Erfolge:
    43
    AW: Oscam Version

    Hallo

    Igel/Debian

    Ich hab jezt mehrer Oscam versionen versucht aber keiner werden EMM geschrieben unter Oscam Webinterf. O*R- ICE 0d95 aber unter Cccam Webinterf. sehen ich das EMM gezogen
    werden von den clienten die die Erlaubnis haben laut der F line.

    Servus
     
    #7
  9. giftstaub
    Offline

    giftstaub VIP

    Registriert:
    28. Januar 2010
    Beiträge:
    1.699
    Zustimmungen:
    1.655
    Punkte für Erfolge:
    113
    Ort:
    Ruhrpott
    AW: Oscam Version

    Das passt nicht zur Überschrift, bitte :eek:fftopic:Danke!

    Schau dich mal hier um

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .


    Bei Fragen bitte ein neuen Thread wenn nicht schon vorhanden im Bereich OScam Talk auf machen :)
     
    #8

Diese Seite empfehlen